body { color: #333; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-color: #ccc; text-align: left; }
p { text-align: left; text-indent: 0; }
.ol { margin-left: 28px; list-style-type: square; list-style-position: outside; display: list-item; }
.ol-last { margin-bottom: 1em; list-style-type: square; list-style-position: outside; display: list-item; margin-left: 28px; }
ul
{
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
}
li {
    margin: 0;
    padding: 0;
}
a { color: #c63; text-decoration: underline; }
a.one:link { color: #fff; float:right; text-decoration:none; background-color:#c63; padding:0.2em 0.6em; border-right: 1px solid #f60; }
a.one:visited { color: #fff; float:right; text-decoration:none; background-color:#c63; padding:0.2em 0.6em; border-right: 1px solid #f60; }
a.one:hover {background-color:#f60}
li {display:inline}
div.container
{ width:800px; margin:0; line-height:150%; background-color: #fff; position: relative; border: solid 1px gray !important; }
div.header
{ padding:2em; color:white; background-color:#f60; position: relative; clear:left; }
div.footer-nav { color: #333; font-size: 12px; background-color: #eaeaea; padding: 0.5em; clear: left; }
div.footer { color: #fff; font-size: 10px; background-color: #f60; padding: 0.5em; clear: left; }
h1.header
{ text-align: left; letter-spacing: 3px; padding:0; margin:0; }
div.left
{ background-color: #fff; float:left; width:160px; margin:0; padding:1em; }
div.content
{ text-align: left; vertical-align: 100%; margin: 0 0 0 190px; border-left:1px solid gray; padding:1em; }
span
{ color: #a9a9a9; float:left; width:0.9em; font-size:400%; line-height:80%; }
.span { color: #a9a9a9; font-size: 400%; line-height: 80%; width: 0.6em; float: left; }
#navigation { width: 800px; position: relative; top: 0; left: 0; height: 36px; z-index: 1; visibility: visible; float: right; margin: 0; padding: 0; }
.ctrheadline { color: #f60; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 120%; text-align: center; margin-top: 2em; padding-bottom: 6px; }
.inline_orange { color: #f60; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-color: white; }
.rtcontent_sub { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: left; margin-right: 12px; padding: 8px 8px 8px 12px; border-left: 4px solid #f60; }
.rtcontent_sub2 { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: left; position: relative; top: 36px; margin-right: 12px; padding: 8px 8px 8px 12px; border-left: 4px solid #f60; }
.tablebkgnd { background-color: #ffe4b5; background-image: url(../images/puzzel_portion.gif); background-repeat: no-repeat; background-position: right bottom; }
a:hover { color: #999; }
.center { text-align: center; margin: 0; padding: 0; }
.arrow-more { margin: 0; padding: 0; }
.float { text-align: left; top: 11px; width: 119px; float: right; padding: 0 0 22px 10px; }
.float2 { position: relative; width: 119px; margin-top: 100px; }
.pad-btm { padding-bottom: 1em; }

